.settings_block {
    margin-top: 32px;
    &__push_logo {
        display: flex;
        flex-wrap: wrap;
        .push_logo {
            width: calc(100% - 393px);
            min-width: 60%;
            margin-right: 26px;
            max-width: 100%;
            padding-bottom: 18px;
            @media(max-width: 1240px) {
                margin-right: 0;
            }
            @media(max-width: 1300px) {
                width: 100%;
            }
            @media(max-width: 525px) {
                margin-right: 0;
            }
        }
    }
    @media(min-width: 1200px) {
        .col-xl-6, .col-xl-4 {
            padding-right: 37px;
            padding-left: 37px;
        }
    }
    .example {
        width: 367px;
        height: fit-content;
        max-width: 100%;
        padding: 18px;
        display: flex;
        flex-direction: column;
        &__top {
            display: flex;
        }
        &__avatar {
            filter: drop-shadow(0px 5px 20px rgba(200, 208, 222, 0.2));
            background: #E2E2E2;
            border-radius: 4px;
            width: 70px;
            height: 70px;
            margin-right: 12px;
            overflow: hidden;
        }
        &__title {
            display: flex;
            flex-direction: column;
            justify-content: center;
            line-height: 160%;
            span {
                font-size: 18px;
                font-weight: 400;
            }
            strong {
                font-weight: 700;
            }
        }
        &__desc {
            width: 326px;
            max-width: 100%;
            margin: 12px 0;
            line-height: 20px;
        }
        &__img {
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            position: absolute;
            transform: translateX(-50%);
            left: 50%;
        }
        &__link {
            font-size: 12px;
        }
    }
    .my_domain {
       .input_blue {
            margin-right: 17px;
            width: 385px;
            max-width: 100%;
       }
       .btn {
           width: 178px;
           height: 52px;
           font-weight: 500;
       }
       &__help {
            display: flex;
            align-items: center;
            @media(min-width: 1240px) {
                margin-left: 91px;
            }
            margin-left: 10px;
            a {
                font-weight: normal;
                font-size: 14px;
                line-height: 21px;
                text-decoration-line: underline;
            }
        }
        &__enter_domain {
            margin-top: 18px;
            display: flex;
            flex-wrap: wrap;
        }
    }
    &__content {
        border-radius: 4px;
        padding: 35px 11px;
        background: #fff;
        display: flex;
        max-width: 100%;
        margin-bottom: 23px;
    }
    &__item {
        margin-bottom: 25px;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
    }
    .title {
        display: flex;
        align-items: center;
        font-weight: 500;
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 18px;
        .switcher {
            margin-left: 5px;
        }
    }
    .desc {
        color: #727272;
        font-size: 11px;
        line-height: 13px;
        max-width: 100%;
        display: block;
        margin-top: 12px;
        font-weight: normal;

        &__safe_send {
            width: 300px;
        }
        &__quiet_hours {
            width: 331px;
        }

    }
}

.my_domain__verify {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 8px;
    .desc {
      width: 512px;
      max-width: 100%;
      margin-bottom: -18px;
      font-size: 14px;
      line-height: 16px;
    }
  }
  .my_domain__full_email {
    margin-top: 15px;
  }

@media(max-width: 1200px) {
    .settings_block {
        &__content {
            padding: 17px 25px;
        }
    }
}

@media(max-width: 770px) {
    .settings_block {
        &__content {
            padding: 17px 0;
        }
    }
}


